html {
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
    width: 100%;
    background-color: #fff;
    font-family: 'Product Sans', Arial, sans-serif;
    font-weight: bold;
}

body {
    width: 100%;
    font-family: 'Product Sans', Arial, sans-serif;
    font-weight: bold;
}

.title {
    font-size: 46pt;
    color: #000;
}

.title-gradient {
    background: -webkit-linear-gradient(0, #4e9ac1, #897cd6) !important;
    background-size: 10px 10px;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}

.menu-item {
    font-size: 14pt;
    margin-right: 10px;
    color: #000 !important;
    text-decoration: none !important;
}

.column {
    background-color: #fff;
    min-height: 100px;
    position: relative;
    padding-bottom: 100px;
    padding-top: 60px;
    text-align: center;
}

.column-blank {
    z-index: 1;
}

.column-left-shadow {
    box-shadow: 60px 60px 100px rgba(0,0,0,0.06);
    z-index: 3;
}

.column-right-shadow {
    box-shadow: -60px 60px 100px rgba(0,0,0,0.06);
    z-index: 2;
}

.thumbnail {
    position: relative;
    padding-bottom: 58.333%;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.thumbnail-row {
    text-align: left;
    margin-top: 30px;
}

.thumbnail-title {
    font-size: 16pt;
    color: #000;
    font-family: 'Raleway', Arial, sans-serif;
}

.thumbnail-subtitle {
    font-size: 11pt;
    color: #000;
    font-family: 'Raleway', Arial, sans-serif;
    margin-top: -5px;
    display: block;
}

.thumbnail-description {
    font-size: 11pt;
    color: #000;
    font-family: "Playfair Display";
    text-align: left;
    font-weight: normal;
    font-style: italic;
    padding-right: 50px;
}

#menu {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 110;
    background-color: #fff;
    display: none;
}

.menu-title {
    font-size: 5vw;
    line-height: 4.2vw;
    color: #000;
    font-family: 'Raleway', Arial, sans-serif;
}

.menu-description {
    font-weight: bold;
    font-family: "Playfair Display";
    font-style: italic;
}

.column-left-menu {
    padding-top: 180px;
    z-index: 120;
    height: 100%;
    text-align: right;
    padding-right: 80px;
    line-height: 4.2vw;
}

.column-right-menu {
    padding-top: 180px;
    z-index: 119;
    height: 100%;
    text-align: left;
}

.column-right-menu-inner {
    padding-left: 80px;
    padding-right: 80px;
    overflow-y: scroll;
}

#about {

}

#imprint {
    display: none;
}

#contact {
    display: none;
}
